html[dir="rtl"] .section_hero .text_content .hero_title {
    margin-left: unset;
}

html[dir="rtl"] .section_hero .text_content .word_slider {
    margin-inline-end: 0;
    margin-inline-start: 0.6rem;
}

html[dir="rtl"] .section_hero .text_content span:not(.word_slider, .word) {
    width: 75%;
    margin: 1rem auto;
}

html[dir="rtl"] .solutions_area .solutions_cards .solution_card .card_body_content .uiux_pointer {
    right: unset;
    left: 1rem;
}

html[dir="rtl"] .solutions_area .solutions_cards .solution_card .card_body_content .uiux_pointer svg {
    rotate: 90deg;
}

html[dir="rtl"] .solutions_area .solutions_cards .solution_card .card_body_content .lang_pointer {
    display: none;
}

html[dir="rtl"] .app_navbar a {
    font-size: 0.9rem;
}

html[dir="rtl"] .app_navbar .left_area .logo_area a {
    font-size: 1.25rem;
}

html[dir="rtl"] .btn .icon {
    margin: calc(var(--aous-aw-btn-padding-x) / -4) 0  !important;
}

html[dir="rtl"] .share_ride_card_area .btn svg,
html[dir="rtl"] .search_area .search_history_area .search_history_item .right_content svg,
html[dir="rtl"] .app_navbar .links_area .auth_action_link .auth_links a svg,
html[dir="rtl"] .new_ride_area .new_ride_form_area .form_content_area .wizard_step .final_option svg,
html[dir="rtl"] .new_ride_area .new_ride_form_area .form_content_area .wizard_step .calendar_header button svg,
html[dir="rtl"] .search_form_area .search_form_content .input_area .calendar_header button svg,
html[dir="rtl"] .how_travelling .cards_area a .icon_action_area svg {
    rotate: 180deg;
}

html[dir="rtl"] .auth_area .image_area {
    right: unset;
    left: 0;
}

html[dir="rtl"] .auth_area .form_area .show_hidden {
    left: 1.25rem;
    right: unset;
}

html[dir="rtl"] .new_ride_area .map_content_area #map {
    right: unset;
    left: 0;
}

html[dir="rtl"] .new_ride_area .map_content_area .map_pin_wrapper {
    left: 25%;
    right: unset;
}

html[dir="rtl"] .form-check .form-check-input {
    float: right;
    margin-right: -1.5rem;
    margin-left: unset;
}

html[dir="rtl"] .live_content_screen .form_options_area {
    padding-right: 5rem;
    padding-left: 1rem;
}

html[dir="rtl"] .app_text {
    line-height: 3rem;
}
